<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>C8J-HC-48e.ibShadowedIsNilPlaceholder</key>
	<string>New Folder</string>
	<key>HPG-te-dj3.title</key>
	<string>Item 3</string>
	<key>Hqa-TD-NEk.title</key>
	<string>Item 1</string>
	<key>Owa-eu-ixb.title</key>
	<string>Create Note</string>
	<key>SxC-30-61i.title</key>
	<string>New Note</string>
	<key>eEo-DU-izo.title</key>
	<string>Item 2</string>
	<key>hHo-RU-wFG.title</key>
	<string>Cancel</string>
	<key>j25-rQ-iK2.title</key>
	<string>Choose a folder for the new note.</string>
	<key>t4v-wu-NAJ.placeholderString</key>
	<string>New Folder</string>
</dict>
</plist>
